<?xml version="1.0" encoding="utf-8"?>
<ProjectSettingsProperties xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Bookmarks>
    <BookmarkItem>
      <Key>\sufi2.in\par_inf.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\absolute_swat_values.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\sufi2_swedit.def</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\file.cio</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\extract_rch_no_obs.def</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\extract_hru_no_obs.def</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\sufi2.in\observed_rch.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\sufi2_extract_rch.def</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\sufi2.in\var_file_rch.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\sufi2.in\observed.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\sufi2.in\var_file_name.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\iterations\vlw-desezero-precalibration-iter1\sufi2.out\new_pars.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\iterations\vlw-desezero-precalibration-iter1\sufi2.out\summary_stat.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\iterations\vlw-desezero-precalibration-iter2\sufi2.out\summary_stat.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\iterations\vlw-desezero-precalibration-iter2\sufi2.out\new_pars.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\iterations\vlw-desezero-precalibration-iter3\sufi2.out\summary_stat.txt</Key>
      <Value />
    </BookmarkItem>
    <BookmarkItem>
      <Key>\iterations\vlw-desezero-pca-iter1\sufi2.out\summary_stat.txt</Key>
      <Value />
    </BookmarkItem>
  </Bookmarks>
  <OpenedItems>
    <string>vlw-desezero\calibration inputs\sufi2_swedit.def</string>
  </OpenedItems>
  <ProjectVersion>5.1.6.2</ProjectVersion>
  <InitialVersion>5.1.6.2</InitialVersion>
  <IsMultipartEnabled>false</IsMultipartEnabled>
  <MultipartCount>1000</MultipartCount>
  <ActiveViewNodePath>vlw-desezero\calibration inputs\sufi2_swedit.def</ActiveViewNodePath>
  <IncludeSub>false</IncludeSub>
  <IncludeHRU>false</IncludeHRU>
  <IncludeRch>true</IncludeRch>
  <SWATVersion>v2012</SWATVersion>
  <ProcessorArchitecture>x64</ProcessorArchitecture>
</ProjectSettingsProperties>